.title_row{
		padding-top:0px !important;
}
.bg_trans {
    background-color: transparent !important;
}
.get_in_touch_section.site_padding.service_area_contact {
    padding-top: 80px !important;
}

.tc {
    text-align: center !important;
}

ul.ul_list {
    display: flex;
    flex-wrap: wrap;
}

ul.main_list li {
    width: 50% !important;
    position: relative;
    list-style-type: none;
    padding: 5px 0px;
}

ul.ul_list li {
    position: relative;
    padding: 5px 0px;
    list-style-type: none;
    width: 100%;
}

ul.ul_list li::after {
    position: absolute;
    content: '';
    background: url(/../../../wp-content/uploads/2026/03/Group-67.svg);
    width: 16px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 10px;
}

.filler_after_main::after {
    position: absolute;
    content: '';
    background: #fff;
    top: 0;
    width: 97%;
    height: 100%;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 100px;
}

.home_seo_bg {
    background: #f9f0e6a3 !important;
}

.abt_img_main.inner_abt_image img {
    height: 450px;
}

.steps {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 30px;
    position: relative;
    flex-wrap: wrap;
}

.step {
    flex: 1;
    min-width: 250px;
    padding: 0 20px;
    position: relative;
}

.icon {
    width: 90px;
    height: 90px;
    margin: 0 auto 20px;
    background-color: #0f6b46;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 36px;
    color: white;
}

.step:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 20px;
    width: 1px;
    height: 150px;
    background-color: #bdbdbd;
}

.step_inner {
    text-align: center;
}

.step_inner h3 {
    font-size: 22px !important;
    font-family: "Comic Sans MS";
    color: #000;
    font-weight: 700;
}

/* suburb start*/

.content_box {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.content_box_col {
    width: 48% !important;
}

.sub_title {
    font-size: 22px;
    color: #0C6E4B;
    font-weight: 700;
}

.content_box_col ul:not(ul.ul_list) {
    padding: 0 !important;
}

.content_box_col ul li {
    list-style-type: none !important;
    padding: 5px 0px !important;
}

.dis_flex_main {
    display: flex !important;
    align-items: center !important;
}

.suburb_left_img img {
    height: 400px !important;
}

.filler_after_main::after {
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.08);
}

.content_box.three_col {
    gap: 20px !important;
}

.content_box.three_col .content_box_col {
    width: 31.50% !important;
}


.content_box {
    gap: 10px !important;
}

.border_top_main {
    border-top: 5px dashed #dddddd !important;
}

.get_in_touch_section.site_padding.suburb_page_main {
    padding-top: 80px !important;
}

.last_sec_main::after {
    position: absolute;
    content: '';
    background: rgba(204, 234, 218, 1);
    top: 0;
    width: 96%;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
    border-radius: 100px;
}

.iframe_main iframe {
    border-radius: 30px;
    width: 100% !important;
}

/* suburb end */

@media all and (min-width: 320px) and (max-width: 767px) {
	.get_in_touch_section.site_padding.service_area_contact {
    padding-top: 50px !important;
}
	ul.service_area_box_button{
		padding-bottom:0 !important;
	}
    ul.ul_list li {
        width: 100% !important;
    }

    .filler_after_main::after {
        border-radius: 30px;
        width: 98%;
    }

    ul.ul_list {
        text-align: left !important;
    }

    .sec_home_page .experience-text {
        text-align: center !important;
    }

    ul.ul_list li {
        width: 100% !important;
    }

    .abt_img_main.inner_abt_image img {
        height: 400px;
    }

    .icon {
        width: 70px !important;
        height: 70px !important;
    }

    .steps {
        gap: 10px;
    }

    .step:not(:last-child)::after {
        display: none !important;
    }

    .content_box_col {
        width: 100% !important;
    }

    .content_box.three_col .content_box_col {
        width: 100% !important;
    }

    .last_sec_main::after {
        border-radius: 30px;
    }

}

@media all and (min-width: 768px) and (max-width: 980px) {
    ul.ul_list {
        text-align: left !important;
    }

    .sec_home_page .experience-text {
        text-align: center !important;
    }

    ul.ul_list li {
        width: 100% !important;
    }

    .filler_after_main::after {
        border-radius: 30px;
        width: 98%;
    }

    .icon {
        width: 70px !important;
        height: 70px !important;
    }

    .steps {
        gap: 10px;
    }

    .step:not(:last-child)::after {
        display: none !important;
    }

    .content_box_col {
        width: 100% !important;
    }

    .content_box.three_col .content_box_col {
        width: 100% !important;
    }

    .last_sec_main::after {
        border-radius: 30px;
    }


}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    ul.ul_list li {
        width: 100% !important;
    }

    .filler_after_main::after {
        border-radius: 50px;
        width: 98%;
    }
		.last_sec_main::after{
		    border-radius: 50px;
    width: 99%;
	}
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
	.content_box {
    gap: 18px !important;
}


    ul.ul_list li {
        width: 100% !important;
    }

    .filler_after_main::after {
        border-radius: 50px;
        width: 98%;
    }
		.last_sec_main::after{
		    border-radius: 50px;
    width: 99%;
	}
	
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .filler_after_main::after {
        border-radius: 50px;
        width: 98%;
    }
	.last_sec_main::after{
		    border-radius: 50px;
    width: 99%;
	}
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .filler_after_main::after {
        border-radius: 50px;
        width: 98%;
    }
	.last_sec_main::after{
		    border-radius: 50px;
    width: 99%;
	}
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
	.last_sec_main::after{
		    border-radius: 50px;
    width: 99%;
	}
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}